LASERBOY(6)

NAME
laserboy - Laser show software for sound card operation

SYNOPSIS
laserboy [width height]

DESCRIPTION
laserboy is an interactive application that can manipulate several file formats and produce wave files to control a laser show. Wave files can be played using a regular sound card to control the actuators of the laser projector system. Files are read and written to the current working directory.
Examples files are provided in the /usr/share/laserboy directory. You can run laserboy from this directory or copy them to your own directory.

OPTIONS

width height
    control the size of the laserboy window.

SEE ALSO
laserboy home page: <https://laserboy.org/>

COPYRIGHT
Copyright © 2012 James Lehmann <james@akrobiz.com>
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.